@font-face {
  font-family: "HNE";
  src: url("helveticaneue-extended-webfont.woff2");
}

/*
::-webkit-scrollbar {
    display: none;
  }
*/

video::-webkit-media-controls {
  display: none;
}


img{
    cursor: pointer;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}

@font-face {
    font-family: "Dooorr";
    src: url("2oooregular-webfont.woff2") format("woff2"),
         url("2oooregular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

img:hover {
   -webkit-filter: brightness(50%);
   filter: brightness(50%);
    
}

#lart {
    opacity: 1;
    z-index: 1;
}

video:hover {
    -webkit-filter: brightness(50%);
   filter: brightness(50%);
    /*opacity: 0.5;*/
}

video:hover > #lart{
   /*-webkit-filter: brightness(50%);
   filter: brightness(50%);*/
   opacity: 1;
    
}

.main {
    display: flex;
    width: 850px;
    flex-wrap: wrap;
    position: absolute;
    top: 25%;
    right: 5%;
    margin-top: 6px;
}

img {
    z-index: 100;
}

video{
    z-index: 1;
}

.main img{
    width: 240px;
    padding-right: 25px;
    padding-bottom: 25px;
    
}

.main video{
    width: 240px;
    height: 135px;
    padding-right: 25px;
    padding-bottom: 25px;
    
}


.demoreel{
    font-family: Dooorr;
    font-size:10px;
    letter-spacing: 0.0611111rem; 
    position: absolute;
    right: 5%;
    width: 100px;
    padding-right: 950px;
    top: 25%;
}

.list_demo:hover{
    cursor: pointer;
}

.list_demo:hover > .btn2{
    opacity: 1;
}

p {
    font-family: HNE;
    font-size:10px;
    letter-spacing: 0.0611111rem;
    color: white;
    position: relative;

}

.imgtext {
    position: absolute;
}

.container{
    position: relative;
}

.titre{
    position: fixed;
    top:25%;
  	left:4.1%;
    margin-top: 7px;
}

#logo{
    font-family: Dooorr;
    font-size: 7px;
    position: absolute;
    width: 410px;
    cursor: pointer;
}

.textlogo{
    font-family: HNE;
    font-size: 10px;
    position: absolute;
    letter-spacing: 0.0611111rem;
    padding-top: 7px;
    width: 127px;    
}

#linklogo {
    position: absolute;
    width: 370px;
    z-index: 1;
}


.list_container{
    position:relative;    
}

#disabled1, #disabled2, #disabled3, #disabled4, #disabled5, #disabled6, #disabled7, #disabled8, #disabled9, #disabled10, #disabled12, #disabled13 {
    pointer-events:none;
}

.btn{
    opacity: 0;
    font-family: HNA;
    font-size: 10px;
    margin-right: 3px;
    color: white;
}

.btn2{
    opacity: 0;
    font-family: HNA;
    font-size: 10px;
    margin-left: 3px;
}

.category-nav__item:hover{
    cursor: pointer;
}

.category-nav__item:hover > .btn{
    opacity: 1;
}

.list_bar{
    font-family: HNE;
    font-size: 10px;
    letter-spacing: 0.0611111rem;
    width: 35px;
    transform-origin: left bottom;
    transform: translateY(-100%) rotate(90deg);
    border: 0 none;
    position: fixed;
    bottom: 15%;
  	left:4.1%;
    margin-left: -6px;
    margin-bottom: -140px;
}

li {
  	height: 18px;
}

a .logo {
    text-decoration: inherit;
    color: white;
}

a {
    width: 265px;
    height: 160px;
    text-decoration: inherit;
    color: white;
}


@media screen and (max-width: 1630px) {
    .main {
        flex-wrap: nowrap;
        height: 270px;
        top: 60%;
        left: 4.1%;
        
    }
    
    .main img{
    padding-bottom: 0px;
    
}
    
    .demoreel {
        position: fixed;
        width: 100px;
        left: 4.1%;
        top:33%;
    }
}

@media screen and (min-width:1920px) {
    .main {
        left:51%;
    }
    
    .demoreel {
        left: 51%;
        margin-left: -205px;
    }
}
